/* 共通 */
.header__inner._under .header__recruit:hover a,
.header__recruit:hover a {
	background-color: #fff;
    border: 1px solid #19ae19;
    color: #19ae19;
}
.footer__recruit:hover a {
    border: 1px solid #19ae19;
    color: #19ae19;	
}
.fv__music {
	display: none;
}
.none__banner {
	display: none;
}
.underTitle__lv2 {
    display: none;
}
.product__linkImg {
    margin-top: 0rem;
}
.underTitle__lv3-1 {
    display: none;
}
.company__pageLinks {
    margin-top: 0rem;
}
.company__pageLinks {
    margin-top: 0rem;
}
.technology__effot._bg-red {
    margin-top: 0rem;
}
.quality__pageLinks {
    margin-top: 0rem;
}
.underTitle__lv3-1 + .group__list {
    margin-top: 0rem;
}
.kaizen__activity {
    margin-top: 0rem;
    padding-bottom: 2rem;
}
.news .padding._underSection {
	padding-top: 0;
}

.more__link__btn {
    width: 200px;
    height: 50px;
    margin: 20px 0 0 auto;
    display: block;
}

.mapbase__img {
    max-width: inherit;
}	
.mapbase__img img {
	width: auto;
	height: auto;
	max-width: 100%;
  aspect-ratio: auto;
	}

/* PC */
@media screen and (min-width: 768px) {

.underTitle__wrap {
    margin-top: 0rem;
}		
	.underTitle__lv3-1 {
    font-size: 2.8rem;
}	
.underTitle__lv2 {
    font-size: 2.8rem;
}
.product__underLink {
    padding: 0rem 0 6rem;
}	
.message .padding._underSection {
    padding-top: 0rem;
}	
.underTitle__lv2::after {
    margin-top: 3rem;
}
.group__section {
    padding-top: 0rem;
}	
.newsDetail__underTitle {
    background-image: url(../img/common/under-mv-news.webp);
}	
	.sitemap .padding._underSection,
	.privacy .padding._underSection {
		padding-top: 0;
	}
	
/* ページ内リンク小さくする */
.pageLink__btn {
    padding: 1.8rem 2rem;
}	
.pageLink._w352 {
    width: 30.2rem;
}
.pageLink {
    min-height: inherit;
}
	
/* 会社概要ヘッダー調整 */
	.underPage.message #underTitle {
		background-position: top -50px center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
	}	
	
/* フッターメニュー周り */
.footer__info {
}	
	.footer__nav {
	}
	.footer__childLinks__div {
		display: flex;
		justify-content: flex-start;
	}
.footer__column {
	margin-left: 8rem;
}	
	.footer__column._center	{
		width: 34%;
	}
.footer__column._right {
    margin-left: 6rem;
}
.footer__column {
    max-width: inherit;
	padding-right: 15px;
}	
	.childLinks__right {
		margin-left: 5rem;
	}
	
.padding._underSection._100 {
    padding-bottom: 8rem;
}	
	
.quality .padding._underSection._100 {
    padding-bottom: 6rem;
}
.quality .padding._underSection {
    padding-top: 6rem;
}
	
}

/* SP */
@media screen and (max-width: 767px) {

#underTitle {
    background-position: right -274px center !important;
}
.newsDetail__underTitle {
    background-image: url(../img/common/under-mv-news.webp);
}	
	.childLinks__right {
		margin-top: 0;
	}
.underTitle__wrap {
    margin-top: 0;
}	
.group__section {
    padding-top: 0rem;
}	
.more__link__btn {
	width: auto;
	min-width: inherit;
  display: block;
}
.topCompany__img {
	margin-top: 2rem;
}

}

@media screen and (max-height: 767px) {

.header__listLv2 {
	overflow: auto;
  height: 50rem;
  overflow-x: hidden;
}
	
	}

@media screen and (max-width: 1100px) {

.topCompany__lead {
    color: #2A0800;
}	
	
}

.topCompany__lead {
    color: #2A0800;
	font-weight: bold;
}	

/* 全体文字を太字にする */

body,p,h1,h2,h3,h4,h5,time,dt,dl,dd {
	font-weight: 600 !important;
}

/* エラーページ */
.nf404 {
	padding-top: 20rem;
	background-color: #E7F4F5;
}
.pc-br {
	display: block;
}

@media screen and (max-height: 767px) {

.nf404 {
	padding-top: 0;
}	
	.pc-br {
		display: none;
	}	
	
}
